#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=tottori3.13_depth_histogram.ps
projection=-JX12/10
region=-R0/24/0/15
gmt pshistogram $projection $region -W1 -F -Gcyan -L1p -Z0 -Bxa5f1+l'Depth (km)' -Bya10f1+lCounts -BWeSn+t'Focal Depths tottori3.13' -K <<END>> $psfile
     9.000
    19.000
    13.000
    11.000
    12.000
     9.000
    12.000
    11.000
    11.000
    14.000
     7.000
     8.000
     9.000
    12.000
    14.000
     8.000
     6.000
     9.000
    16.000
    12.000
     9.000
     9.000
     9.000
     9.000
    13.000
    13.000
    10.000
    12.000
    18.000
    11.000
     8.000
     8.000
    10.000
     7.000
    12.000
     7.000
     7.000
    10.000
    10.000
    10.000
     6.000
     6.000
    11.000
    10.000
     8.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica,black+a0.+jBL -O << END >> $psfile
    14.100     1.000 Median of constrained depths = 10.0
END
